* {
  margin:0;
  padding:0;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 16px;
  box-sizing:border-box;
}


/* tpl ==================================================*/
/* tpl ==================================================*/
/* tpl ==================================================*/
header { }
div.main { display: flex; }
#right { flex: 1; }
nav#left { 
  flex: 0 0 25rem;
  order: -1;
}

#right>div {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
}
article { }
footer { }
.wrap {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 1rem;
}
@media screen and (max-width: 1040px) {
  .main { 
    flex-flow: column;
  }
  nav#left { 
    flex: 0 1 auto;
    order: 0;
  }
}

@media screen and (max-width: 400px) {
  .wrap {
    padding: 0;
  }
}
/* end tpl ==============================================*/
/* end tpl ==============================================*/
/* end tpl ==============================================*/







header, footer {
  color:#ffffff;
  background-color:#0000aa;
}
header {
  padding:1rem 0;
  margin-bottom: 1rem;
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
}
header>div { 
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#left, #right {
  padding:1rem;
}
#right { 
  margin-bottom: 1rem;
  box-shadow: -3px 5px 25px rgba(0, 0, 0, 0.10);
}
/*
#right>div, #left>div { 
  position: sticky;
  top: 1rem;  
}
*/
footer {
  padding:1rem;
}







#search {
  display: none;
  position: fixed;
  top: 0; bottom: 0; left: 0; right: 0;
  background: #ffffff;
  height: fit-content;
  max-height: 90vh;
  width: 90vw;
  max-width: 1024px;
  margin: 1em auto;
  padding: 2rem 1rem 1rem 1rem;
  box-shadow: 1px 8px 131px 30px rgb(0 0 0);
  overflow-y: auto;
  z-index: 100;
}
#btnSearch {
  width: 1.5rem;
  height: 1.5rem;
  background-image: url(/skin/search.png);
  background-size: cover;
  margin-left: 1rem; 
  float: right; 
  cursor: pointer"
}
#searchBlock {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  margin-bottom: 1em
}





input {
  display: inline-block;
  margin: .5rem 0;
  padding: .1rem .5rem;
  outline-color: #ffffff;
  border: solid 1px #000000;  
}
input:focus {
  outline-offset: 2px;
}
input[type="text"] {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
input[type="submit"] {
  padding: .1rem .5rem;
  color: #ffffff;
  background-color:#0000aa;
  cursor: pointer;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
#rslt {
  overflow: auto;
}


h1 {
  font-size: 1.2rem;
}
.h1 {
  margin: 1rem 0;
  font-size: 1.20rem;
}
h2 {
  font-size:100%;
}
h3 {
  margin: .5rem 0;
  font-size:110%;
}
h4 {
  margin: .3rem 0;
  font-size:100%;
}
nav.hk {
  margin-bottom:1.5rem;
}

.changed {
  color: #f55;
  font-size: 80%;
  text-align: right;
}
.additional_info {
  margin-bottom:3rem;
}
.subcontent {
  margin: 1rem 0 1rem 0;
}
a {
  color:#009;
}
p, ul, ol {
  padding-bottom: .5rem;
}
s {
  display: inline-block;
  color: #555555;
}
.code>s {
  color: #cccccc;
}

section.classh2 {
  margin-bottom: 3rem;
  border-top: solid 1px #0000aa
}
section.classh2>h2, 
section.classh2>a>h2,
section.classh2>p.h2, 
section.classh2>a>p.h2 {
  display: inline;
  font-weight: 700;
}
section.classh2>h2:target, 
section.classh2>a>h2:target,
section.classh2>p.h2:target, 
section.classh2>a>p.h2:target {
  background: #ffff99;
}

span.code {
  display: inline-block;
/*  width: 6rem; */
  margin-right: 1rem;
  padding-left: .5rem;
  padding-right: .5rem;
  color: #ffffff;
  background-color:#000000;
}
.additional_info_1 {
  margin-left: 7rem;
  margin-top: 1rem;
}
ol, ul {
  margin-left:3em;
}
td {
  padding-left:.5em;
  padding-right:.5em;
}

ul.ul-treefree { margin:0; padding-left:0; }
ul.ul-treefree ul { margin:0; padding-left:6px; }
ul.ul-treefree li { position:relative; list-style:none outside none; border-left:solid 1px #999; margin:0; padding:0 0 0 19px; line-height:23px; }
ul.ul-treefree li:before { content:''; display:block; border-bottom:solid 1px #999; position:absolute; width:18px; height:11px; left:0; top:0; }
ul.ul-treefree li:last-child { border-left:0 none; }
ul.ul-treefree li:last-child:before { border-left:solid 1px #999; }
ul.ul-dropfree div.drop { width:11px; height:11px; position:absolute; z-index:10; top:6px; left:-6px; background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAALCAIAAAD0nuopAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE1JREFUeNpinDlzJgNlgAWI09LScEnPmjWLoAImrHpIAkwMFAMqGMGC6X44GzkIsHoQooAFTTVQKdbAwxOigyMsmIh3MC7ASHnqBAgwAD4CGeOiDhXRAAAAAElFTkSuQmCC'); background-position:-11px 0; background-repeat:no-repeat; cursor:pointer; }
.a-action { border-bottom-style:dashed; border-bottom-width:1px; border-bottom-color:#555555; color:#555555; cursor:pointer; }
.a-action:hover { color:#777777; border-bottom-color:#777777; }
.a-action:target { color:#777777; border-bottom-color:#777777; }

@media screen and (max-width: 800px) {
 .additional_info_1 {
  margin-left: 3rem;
 }

ul.ul-treefree { margin:0; padding-left:0; }
ul.ul-treefree ul { margin:0; padding-left:6px; }
ul.ul-treefree li { position:relative; list-style:none outside none; border-left:solid 1px #999; margin:0; padding:0 0 0 19px; line-height:23px; }
ul.ul-treefree li:before { content:''; display:block; border-bottom:solid 1px #999; position:absolute; width:18px; height:11px; left:0; top:0; }
ul.ul-treefree li:last-child { border-left:0 none; }
ul.ul-treefree li:last-child:before { border-left:solid 1px #999; }

ul.ul-dropfree div.drop { 
  width:11px; 
  height:11px; position:absolute; 
  z-index:10; 
  top:6px; 
  left:-6px; 
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAALCAIAAAD0nuopAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE1JREFUeNpinDlzJgNlgAWI09LScEnPmjWLoAImrHpIAkwMFAMqGMGC6X44GzkIsHoQooAFTTVQKdbAwxOigyMsmIh3MC7ASHnqBAgwAD4CGeOiDhXRAAAAAElFTkSuQmCC'); 
  background-size: cover;
  background-position:-22px 0; 
  background-repeat:no-repeat; 
  cursor:pointer; 
}

.a-action { border-bottom-style:dashed; border-bottom-width:1px; border-bottom-color:#777777; color:#777777; cursor:pointer; }
.a-action:hover { color:#777777; border-bottom-color:#777777; }
.a-action:target { color:#777777; border-bottom-color:#777777; }




}

@media screen and (max-width: 400px) {
  .additional_info_1 {
    margin-left: 1rem;
  }
  ol, ul {
    margin-left:1em;
  }
  #btnSearch {
    margin: 0 1rem; 
  }
}




#scrollBlock {
  display: flex;
  flex-flow: column;
  position: fixed;
  right: 1rem;
  bottom: 1rem;
  font-family: Verdana;
  z-index: 100;
}
#scrollTop, #scrollPos, #scrollBottom {
  margin-top: .5rem;
  padding: .5rem 1rem;
  color: #ffffff;
  text-align: center;
  background-color: #0000AA;
  border: solid 1px #ffffff;
  border-radius: 5px;
  opacity: .5;
  cursor: pointer;
  transition: opacity .3s ease-in .1s;
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
}
#scrollTop:hover, #scrollPos:hover, #scrollBottom:hover {
  opacity: 1;
}
#scrollPos {
  display: none;
}

@media screen and (max-width: 600px) {
  #scrollBlock {
    right: .5rem;
    bottom: .5rem;
    z-index: 100;
  }
  #scrollTop, #scrollPos, #scrollBottom {
    margin-top: .5rem;
    margin-bottom: 0;
    padding: .7rem 1rem;
  }
}